This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 24213 - Misspelling on man page
Misspelling on man page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ftpcopy (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-17 10:08 EST by David Lawrence
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 10:08:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2001-01-17 10:08:53 EST
Please fix:
ftpcopy host[:post] /directory local-directory 
to
ftpcopy host[:port] /directory local-directory
Comment 1 Bernhard Rosenkraenzer 2001-01-17 14:00:05 EST
Fixed in 0.3.3-2

Note You need to log in before you can comment on or make changes to this bug.